body{ font-family: 'Nunito Sans', sans-serif; color: #666666;}
h1, h2, h3, h4, h5, h6, ul, li{ margin:0; padding: 0;}
a, a:hover, a:focus, input, input:hover, input:focus, button:focus, select, select:focus{ color: inherit; text-decoration: none; transition: 0.5s all ease; -webkit-transition: 0.5s all ease; -moz-transition: 0.5s all ease; outline: none;}
img { max-width: 100%;}
.break{ display: block; }
.border-with-white-bg{ background: #fff; border: 1px solid #e3e3e3;}
.pad-30-20{ padding: 30px 20px;}
.mgb-0{ margin-bottom: 0 !important;}
.mgt-15{ margin-top: 15px; }
.mgl-20{ margin-left: 20px; }
.pdl-30{ padding-left: 30px !important;}
.pdl-20{ padding-left: 20px !important;}
.btn-green{ background: #01b111; color: #fff; padding: 10px 40px; border: none; border-radius: 5px;}
.btn-gray{ background: #a5a5a5; color: #fff; border: none; border-radius: 4px; padding: 5px 10px; }
.tab-main{ display: table; width: 100%;}
.tab-main .tab-cell{ display: table-cell; vertical-align: middle; float: none;}
.slider.round { border-radius: 34px;}
.slider.round:before { border-radius: 50%;}
.switch { position: relative; margin-bottom: 0; display: inline-block; width: 50px; height: 30px;}
.switch input {display:none;}
.slider { position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color: #f9f9fb; -webkit-transition: .4s;
  transition: .4s; border: 1px solid #ccc;}
.slider:before { position: absolute; content: ""; height: 26px; width: 26px; left: 2px; bottom: 1px; background-color: white;
  -webkit-transition: .4s; transition: .4s; box-shadow: 0 1px 6px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 6px rgba(0,0,0,0.2);}
.switch input:checked + .slider { background-color: #01b111; border: 1px solid transparent;}
.switch input:focus + .slider { box-shadow: 0 0 1px #01b111;}
.switch input:checked + .slider:before { left: -5px; bottom: 1px; -webkit-transform: translateX(26px); -ms-transform: translateX(26px); transform: translateX(26px);}


.login-page{ display: table; width: 100%;}
.login-main{ background: #ebebeb url(images/home-bg.png) no-repeat right 0; height: 100vh; background-size: auto 100%; display: table-cell; vertical-align: middle;}
.login-left-in{ max-width: 326px; margin: auto;}
.login-left-in figure{ margin-bottom: 25px;}
.login-left-in form .form-row{ margin-bottom: 16px;}
.login-left-in form input{ width: 100%; height: 43px;  padding: 0 0 0 20px; border-radius: 20px; border: 1px solid #ccc;}
.login-left-in form input[type="submit"]{ padding: 0; background: #e50006; color: #fff; border: none;}
.login-left-in form input.username{ background: #fff url(images/username-icon.png) no-repeat right 20px center;}
.login-left-in form input.password{ background: #fff url(images/password-icon.png) no-repeat right 20px center;}
.login-left-in img{ position: relative; top: -2px; margin: 0 5px 0 0;}
.login-left-in p{ font-weight: 700;}
.login-right h1{ font-size: 50px; color: #fff; font-weight: 200;}
.login-right h1 span{ font-weight: 800;}
.login-main-in{ display: table; width: 100%;}
.login-main aside{ float: none; display: table-cell; vertical-align: middle; }
.login-left{ position: static;}
.login-left .copy-right{ position: absolute; bottom: 30px; }
.header-right{ background : url(images/header-bg.png) no-repeat 0 0; background-size: cover; padding: 20px 0;
    text-align: right; }
.header-right h3{ font-size: 30px; color: #fff; font-weight: 200; display: inline-block; width: auto; margin: auto; margin-right: 10%;}
.header-right h3 span{ font-weight: 800;}
.main-header .logo-sec{ padding-top: 18px;}
.main-nav{ background: #e50006; }
.main-nav ul li{ list-style: none; float: left; padding: 0 15px 0 0;}
.main-nav ul li a{ color: #fff; line-height: 50px; display: block; font-size: 16px; padding: 0 15px;}
.main-nav ul li a img{ margin-right: 10px; position: relative; top: -2px; }
.main-nav ul li a:hover{ background: #c10005;}
.mid-body{ background: #f1f1f1; padding: 25px 0;}
.mid-body h1{ margin: 0 0 20px; font-size: 25px; color: #0080c8; font-weight: 700; }
.search-box{ padding: 15px; border: 1px solid #e3e3e3; background: #fff;}

.search-box input{ width: 100%; display: block; height: 50px; font-size: 16px; padding: 0 0 0 15px;}
.search-box button{ position: absolute; background: #0080c8; padding: 0 15px; height: 50px; border: none; top: 0; right: 0;}
.search-box form{ position: relative; border: 1px solid #f0f0f0; }
.project-sort h4{ font-size: 16px; color: #333333; font-weight: 700;}
.project-sort-in{ display: table; width: 100%; background: #e5e5e5; padding: 8px 0;}
.project-sort aside{ float: none; display: table-cell; vertical-align: middle; }
.project-sort select{ height: 38px; display: block;width: 100%; color: #999999; padding: 0 0 0 10px;}
.project-table th{ background: #f5f7fd;}
.project-table .table>thead>tr>th, .project-table .table>tbody>tr>td{ padding: 15px 10px; }
.project-table .table>thead>tr>th{ border: none;}
.project-table .table tbody tr:first-child td{ border-top: 0;}
.project-table .table tbody tr td{ background: #fff; }
.project-table .table>tbody>tr:hover td{ background: #f8f8f8; }
.project-table .table tbody tr td a{ font-weight: 700; color: #0080c8; }
.project-table-main{border: 1px solid #e3e3e3;}
.project-table .table{ margin-bottom: 0;}
.pagination{ text-align: center; display: block; }
.pagination span{ width: 34px; height: 34px; display: inline-block; transition: 0.5s all ease; -webkit-transition: 0.5s all ease; -moz-transition: 0.5s all ease; font-size: 16px; color: #999999; line-height: 34px;}
.pagination span.active{ background: #0080c8; border-radius: 50%; color: #fff;}
.pagination a i{ font-size: 18px; margin-right: 10px;}
#secondary-nav{ padding: 0 }
.navbar{ margin-bottom: 0;}
.secondary-nav ul li{ padding: 0 14px;}
.secondary-nav ul li:first-child{ padding-left: 0; }
.secondary-nav ul li a{ font-size: 15px;padding: 15px 0; border-bottom: 2px solid transparent;}
.secondary-nav ul li a:hover, .secondary-nav ul li a:focus{ background: none; color: #e50006; border-bottom: 2px solid #e50006;}

.secondary-nav ul li a img{ margin: 0 10px 0 0; position: relative; top: -1px;}
.border-form .form-row:after{ content: ""; clear: both; display: block; }
.border-form .form-row + .form-row{ margin-top: 20px;}
.border-form label{ margin: 5px 0 0;}
.border-form input{ font-size: 15px; border: none; display: block; width: 100%; max-width: 370px; border-bottom: 1px solid #e3e3e3;}
.select-inline{ display: inline-block; padding-left: 15px;}
.select-inline label{ margin-right: 5px;}


.operating-table table{ text-align: center;  border-collapse:separate;
  border-spacing: 0 5px;}
.operating-table table thead{ background: #f6f7fc;}
.operating-table table thead th, .operating-table table tbody td{ text-align: center;}
.operating-table table thead tr th, .operating-table table tbody tr td{ border-top: 1px solid #e3e3e3 !important; border-bottom: 1px solid #e3e3e3;}
.operating-table table thead tr th:first-child, .operating-table table tbody tr td:first-child{ border-left: 1px solid #e3e3e3;}
.operating-table table thead tr th:last-child, .operating-table table tbody tr td:last-child{ border-right: 1px solid #e3e3e3;}
.operating-table table tbody td{ background: #fff; padding: 20px 10px;}
.operating-table table tbody td span{ color: #e50006; font-weight: 700;}
.dropdown{ background: #fff; border: 1px solid rgba(0,0,0,0.15); border-radius: 1px; -webkit-box-shadow: 0 0px 2px rgba(0,0,0,0.175);
    box-shadow: 0 0px 2px rgba(0,0,0,0.175); position: relative; top: -2px;}
.dropdown button{ border: none; background: none; padding: 5px 0;}
.dropdown button span{ font-size: 18px; margin: 0 0 0 10px;}
.dropdown ul{ -webkit-box-shadow: 0 0px 2px rgba(0,0,0,0.175); box-shadow: 0 0px 2px rgba(0,0,0,0.175); }
.dropdown-menu{ margin: 0; padding: 0; border-top: 0; min-width: 100%; border-radius: 0;}
.dropdown-menu li{ font-weight: 400; padding: 6px 10px; border-top: 1px solid #dbdbdc;}
.btm-btns .btn-green{ margin: 0 0 0 10px;}

.select-with-icon{ border:none;appearance: none; -webkit-appearance: none; min-width: 148px; border-bottom: 1px solid #e3e3e3; background: url(images/select-icon.png) no-repeat right top; padding: 0 0 10px;}

.fan-assembling .border-form label{ margin: 0;}
.fan-assembling .panel-group .panel { box-shadow: none; border: 1px solid #e3e3e3; border-radius: 0;}
.fan-assembling .panel-group .panel+.panel { margin-top: 10px;}
.fan-assembling .panel-group .panel-heading{ padding: 22px 15px 20px 15px; }
.fan-assembling .panel-title a{ display: block; border-bottom: 1px solid #cccccc; padding: 0 0 15px;}
.fan-assembling .panel-group .panel-heading+.panel-collapse>.panel-body{ border: none;}
.fan-assembling .panel-body{ padding-top: 0; padding-bottom: 25px;}

.border-form input.small{ max-width: 150px; }
.control-form .form-row { border-bottom: 1px solid #e3e3e3; height: 64px;}
.control-form .form-row + .form-row { margin-top: 0;}
.control-form.border-form input{ border-bottom: none; }
.control-form.border-form label { margin: 0;}
.control-form.border-form .select-with-icon{ border-bottom: none; padding: 0;}
.control-form .form-row button { padding: 0; display: inline-block; min-width: 100px; line-height: 34px; margin-right: 6px;}
.selected i{ color: #01b111;}

.noise-page .border-form .select-with-icon{ min-width: auto; padding: 0 30px 0 0;}
.panel-title{ position: relative;}
.panel-title i { position: absolute; right: 0; font-size: 20px;}
.radio-inline{ display: inline-block; margin: 0 20px 0 0;}
.secondary-nav ul li img{ filter: grayscale(100%);}
.secondary-nav ul li.active img, .secondary-nav ul li:hover img{ filter: grayscale(0);}
.secondary-nav ul li.active a{ color: #e50005; }
input[type="radio"] { display:none;}
input[type="radio"] + label { color: #999999;}
input[type="radio"] + label span { display:inline-block; width: 26px; height: 26px; margin: 0 10px 0 0; vertical-align:middle;
    cursor:pointer; border: 1px solid #e5e5e5; border-radius: 50%;}
input[type="radio"]:checked + label span { border: 1px solid #999999; position: relative;}
input[type="radio"]:checked + label span:before { content: ""; width: 10px; height: 10px; background: #999999; display: block;
    border-radius: 50%; position: absolute; left: 0; right: 0; margin: auto; top: 50%; margin-top: -5px;}

.fan-result-table table{ border-collapse: collapse;}
.fan-result-table table thead tr th { border: none !important;}
.fan-result-table table tr.fan-tab-head th{ padding: 16px 8px;}
.fan-result-table table tr.fan-tab-head-2{ background: #fff;}
.fan-result-table table tr.fan-tab-head-2 th{ padding: 18px 8px;}
.fan-result-table table thead{ border: 1px solid #e3e3e3;}
.fan-result-table table tbody{ border-top: 14px solid #f1f1f1;}
.fan-result-table table tbody tr td:first-child{ background: #f5f7fd;}
.fan-result-table table tbody td{ padding: 13px 10px;}
.fan-result-table table tbody td img{ padding: 0 5px;}
.fan-result-table table tr.fan-tab-head th img{ margin-left: 5px;}

.modal-tabs-nav.nav-tabs>li.active>a,
.modal-tabs-nav.nav-tabs>li.active>a:hover,
.modal-tabs-nav.nav-tabs>li.active>a:focus{ border: none; background: none; margin: 0 !important; position: relative;}
.modal-tabs-nav.nav-tabs>li:hover a:after,
.modal-tabs-nav.nav-tabs>li.active>a:after,
.modal-tabs-nav.nav-tabs>li.active>a:hover:after,
.modal-tabs-nav.nav-tabs>li.active>a:focus:after{
	content: ""; display: block; position: absolute; left: 0; bottom: 0; width: 100%; height: 5px; background: #0080c8;
}
.modal-tabs-nav.nav-tabs li{ padding: 0 18px;}
.modal-tabs-nav.nav-tabs li a{ padding: 10px 0; border: none; background: none; margin: 0 !important; font-weight: 700; color: #737373;}
.modal-tabs-nav.nav-tabs li a:hover{ border: none; background: none; margin: 0 !important;}
.nav-tabs { border-bottom: 1px solid #0080c8;}
.modal-tabs-nav.nav-tabs li:first-child{ padding-left: 0;}
.modal-tabs{ padding-top: 22px;}
.modal-cont p{ padding: 5px 0;}
.modal-cont p strong { float: left; width: 60%;}
.modal-header { padding: 0; border-bottom: none;}
.modal-header .close { margin-top: 0; position: absolute; right: 14px; background: #0080c8; top: 18px; z-index: 1; opacity: 1; text-shadow: none;
    color: #fff; width: 28px; height: 28px; border-radius: 50%;}
.modal-content{ box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; border-radius: 0; border: none; width: 100%;}
.modal-dialog{ width: 100%; width: 700px; height: 100%; display: flex; align-items: center; }
.modal-content input{ border: none; border-bottom: 1px solid #737373; background: none;}
#casingTab .modal-cont p strong{ width: 45%;}
#casingTab .modal-cont .select-with-icon{ border-bottom: none; min-width: auto; margin-right: 10px; padding: 0 30px 0 0;}

.impeller-table.table > thead{ background: #f5f7fd;}
.impeller-table.table > thead > tr > th{ vertical-align: middle; border: none;}
.impeller-table.table tbody tr td{ border-bottom: 1px solid #ddd;}
.modal-content h3, .impeller-main h3{ font-size: 17px; font-weight: 700; color: #333333; margin: 0 0 10px;}
.table-scroll{ position: relative; max-height: 300px; overflow-y: scroll;}
.modal-body{ background: #f5f7fd;}
.impeller-table.table thead{ background: #d7d8dc;}
.impeller-table.table tbody tr td{ background: #fff;}
.impeller-table.table tbody tr td:first-child{ font-weight: 700;}
.impeller-table.table tbody tr td{ padding: 10px 18px;}

.cost-est-table table, .cost-est-sec-table table{ border-collapse: collapse;}
.cost-est-table.operating-table table tbody tr td{ border-top: 0 !important;}
.cost-est-header a{ color: #0080c8; font-weight: 700;}
.cost-est-header a img{ margin: 0 10px 0 0; max-width: 20px; height: auto;}
.cost-est-table table thead tr th{ border-bottom: none;}
.cost-est-table table thead tr th, .cost-est-table table tbody tr td, .cost-est-sec-table table thead tr th, .cost-est-sec-table table tbody tr td{ text-align: left;}
.cost-est-table table thead tr th, .cost-est-table table tbody tr td{ padding: 15px 18px; }
.cost-est-sec-table .table>thead>tr>th, .cost-est-sec-table .table>tbody>tr>th, .cost-est-sec-table .table>tfoot>tr>th, .cost-est-sec-table .table>thead>tr>td, .cost-est-sec-table .table>tbody>tr>td, .cost-est-sec-table .table>tfoot>tr>td{ padding: 12px 18px; }
.cost-est-sec-table .table tbody tr:last-child td{ background: #f5f7fd;}
.gray-table table tr td{ background: #666666; font-weight: 700; color: #fff;}
.gray-table table tbody td span{ font-weight: 300; color: #fff; }
.gray-table .table tbody tr:last-child td{ background: #666666;}
.cost-est-sec-table thead tr th:first-child, .cost-est-sec-table tbody tr td:first-child { width: 40%;}
.cost-est-sec-table thead tr th, .cost-est-sec-table tbody tr td{ width: 15%;}
.cost-est-table table, .cost-est-sec-table table{ margin-bottom: 5px;}
.impeller-main h3{ margin-top: 20px; }
.impeller-main input[type="checkbox"]{ margin-left: 10px; position: relative; top: 1px; }
.impeller-table.table tbody tr.gray-bg td{ background: #d7d8dc;}
.blue-btn, a.blue-btn{ background: #0080c8; color: #fff; font-weight: 700; border-radius: 4px; display: inline-block; padding: 6px 16px;}
.impeller-heading{ padding: 5px 0 10px;}
.impeller-heading h3 { margin: 7px 0 0;}
.impeller-form-table select{ border: none; min-width: auto; padding: 0 40px 0 0;}
.impeller-form-table input[type="text"]{ border: none;}
.impeller-form-table.table tbody tr td { padding: 15px 18px 4px 18px; position: relative;}
.impeller-form-table.table tbody tr td + td:after { content: ""; display: block; width: 40%; height: 1px; background: #333; position: absolute; bottom: -1px;
    left: 0; margin: auto;}
.impeller-form-table.table tbody tr td + td + td + td:after{ display: none; }
.impeller-form-table.table tbody tr.no-brdr td{ padding-top: 10px; padding-bottom: 12px;}
.impeller-form-table.table tbody tr.no-brdr td:after, .impeller-form-table.table tbody tr td.no-brdr-td:after{ display: none; }
.impeller-table thead.imp-main-head{ background: no-repeat; font-size: 18px;}
